
/* Class = "NSWindow"; title = "Duplizieren mit Abstand"; ObjectID = "5"; */
"5.title" = "Duplizieren mit Abstand";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Die Kopien werden vollständig unabhängig von ihrer Quelle sein."; ObjectID = "8"; */
"8.ibShadowedToolTip" = "Die Kopien werden vollständig unabhängig von ihrer Quelle sein.";

/* Class = "NSButtonCell"; title = "Nur physisch"; ObjectID = "8"; */
"8.title" = "Nur physisch";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Virtuelle Kopien teilen fast alle Eigenschaften mit ihrer Quelle."; ObjectID = "9"; */
"9.ibShadowedToolTip" = "Virtuelle Kopien teilen fast alle Eigenschaften mit ihrer Quelle.";

/* Class = "NSButtonCell"; title = "Nur virtuell"; ObjectID = "9"; */
"9.title" = "Nur virtuell";

/* Class = "NSBox"; title = "Kopien"; ObjectID = "10"; */
"10.title" = "Kopien";

/* Class = "NSBox"; title = "Kopiermodus"; ObjectID = "14"; */
"14.title" = "Kopiermodus";

/* Class = "NSTextFieldCell"; title = "Anzahl Kopien:"; ObjectID = "35"; */
"35.title" = "Anzahl Kopien:";

/* Class = "NSTextFieldCell"; title = "Waagerechter Abstand:"; ObjectID = "36"; */
"36.title" = "Waagerechter Abstand:";

/* Class = "NSTextFieldCell"; title = "Senkrechter Abstand:"; ObjectID = "37"; */
"37.title" = "Senkrechter Abstand:";

/* Class = "NSButtonCell"; title = "Abbrechen"; ObjectID = "41"; */
"41.title" = "Abbrechen";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "42"; */
"42.title" = "OK";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "43"; */
"43.title" = "Radio";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie hier die gewünschte Anzahl der Spalten ein."; ObjectID = "47"; */
"47.ibShadowedToolTip" = "Geben Sie hier die gewünschte Anzahl der Spalten ein.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "48"; */
"48.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie hier den waagerechten Abstand der Kopien zur Quelle ein. Negative Werte platzieren die Kopien links, positive Werte rechts von der Quelle."; ObjectID = "49"; */
"49.ibShadowedToolTip" = "Geben Sie hier den waagerechten Abstand der Kopien zur Quelle ein. Negative Werte platzieren die Kopien links, positive Werte rechts von der Quelle.";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "50"; */
"50.title" = "0 pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie hier den senkrechten Abstand der Kopien zur Quelle ein. Negative Werte platzieren die Kopien oberhalb, positive Werte unterhalb der Quelle."; ObjectID = "51"; */
"51.ibShadowedToolTip" = "Geben Sie hier den senkrechten Abstand der Kopien zur Quelle ein. Negative Werte platzieren die Kopien oberhalb, positive Werte unterhalb der Quelle.";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "52"; */
"52.title" = "0 pt";

/* Class = "NSTextFieldCell"; title = "Duplizieren mit Abstand"; ObjectID = "64"; */
"64.title" = "Duplizieren mit Abstand";
